2

After updating macOS Catalina to macOS Ventura 13.0 (22A380) I cannot user Pulse Secure VPN Client (9.1.13 (11723)) anymore.

I am getting following error:

Xprotect 13.0 does not comply with policy. Compliance requires real time protection enabled.

And the in another window of Pulse Secure I get:

Wait    Connection Error

Endpoint is out of compliance. (Error:1122) 

Access was refused because your system does not meet security requirements. Some issues can be fixed automatically, and then you can try the login again. For other issues, please click the link to see the actions you can take to resolve the issue.

How I tag get rid of that?

9
  • Historically pulse secure (now under Ivanti) isn't immediately supported on new macOS releases.
    – JBallin
    Commented Oct 27, 2022 at 17:58
  • I created a new post on the PulseSecure community: community.pulsesecure.net/t5/Pulse-Connect-Secure/… Commented Oct 28, 2022 at 14:17
  • 1
    I have a Macbook Pro 14-inch with macOS Ventura. I have the same version of Pulse Secure as yours. I got an error likes. "Failed to connect to the Pulse Secure service" when adding a new connection. I tried the command sudo launchctl load -w /Library/LaunchDaemons/net.pulsesecure.AccessService.plist and it works fine now! Commented Nov 4, 2022 at 5:03
  • @kitsune any luck to resolve the issue ? Commented Nov 19, 2022 at 13:59
  • 1
    @ThachHuynh you can post your answer here and I will accept it. Thanks.
    – kitsune
    Commented Nov 24, 2022 at 22:26

1 Answer 1

2

I had the same version of Pulse Secure as yours and also upgraded to Macos Ventura on my Macbook pro 14 inch M1.

I got an error likes: Failed to connect to the Pulse Secure service when adding a new connection. I tried the command sudo launchctl load -w /Library/LaunchDaemons/net.pulsesecure.AccessService.plist and it works fine now!

==============================================

Another solution:

As Pulse Secure announced here https://my.pulsesecure.net/:

Pulse Secure Software 9.1R16 is now released (July 19th, 2022).

KB45301 - Pulse Secure Client renamed to Ivanti Secure Access Client & versioning changed from 9.1rx to 22.2R1 from the July 22 Release.

I found a link where you can download the Ivanti Secure Access Client https://vubnet.vub.ac.be/downloads.html.

It works well without the need to run any extra commands!

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .